div#bg
{
	background: url(../loadedFiles/bg.png) repeat-y;
}
/* -- header -------------------------------------------------------------------------------------------------------- */
div#sideHeader
{
	background: url(../loadedFiles/leftHeader.png) no-repeat;
}
div#sideLogo
{
	background: url(../loadedFiles/right_logo.png) no-repeat;
}
/* -- topMenu------------------------------------------------------- */
.topMenu_sep
{
	background: url(../loadedFiles/topMenu_sep.png) no-repeat;
}
.topMenu_box a
{
	font-size: 13px;
}
.topMenu_box
{
	padding-left: 25px;
}
/* -- search ---------------------------------------------------------------------------------------------------------- */
div#search
{
	background: url(../loadedFiles/search_bg.png) no-repeat;
}
div#search input
{
	margin-left: 67px;
	float: left;
}
/* -- lang ----------------------------------------- */
div#lang
{
	float: right;
	padding-right: 25px;
}
/* -- main ------------------------------------------------------------------------------------------------------------ */
div#pic
{

	margin-right: 60px;
	margin-left: 66px;
}
div#content
{
	text-align: left;
	padding-right: 25px;
}

/* -- footer---------------------------------------------------------------------------------------------------------------- */
div#copyrights
{

	float: left;
	padding-left: 63px;
}
div#interuseLogo
{
	float: right;
	padding-right: 15px;	
}

div#interuseText
{
	float: right;
}

